Retour au sommaire

Migration depuis une version antérieure

Il y a 2 choses à savoir :

C'est évidemment parfaitement possible,
Vous devez posséder Banque version 2.6 release A.1083 (vérifiez-le à partir du menu Aide+A propos). Le cas échant, téléchargez cette version sur le site Internet de Banque 2.6.

Dans le cas où les 2 contraites ci-dessus sont respectées, téléchargez également sur le site de Banque, l'outil de migration.
Effectuez enfin la migration et absorbez le résultat à partir d'une nouvelle DataBase dans Banque 3.0.

Il est conseillé de se connecter au site de Banque 3.0 pour de plus amples précisions sur les procédures de migration ainsi que sur les contraintes à respecter.

Veuillez noter qu'aucune procédure de migration n'existe pour les possesseurs d'autres outils concurrents.